
#if 0%{?fedora} > 20 || 0%{?rhel} == 6
#define use_system_iris 1
#endif

# include/build kopete-cryptography support
%if 0%{?fedora} < 24
%define crypto 1
%endif

Name:    kopete
Summary: Instant messenger
Version: 16.12.3
Release: 2%{?dist}

License: GPLv2+ and GFDL
URL:     https://www.kde.org/applications/internet/kopete/
%global revision %(echo %{version} | cut -d. -f3)
%if %{revision} >= 50
%global stable unstable
%else
%global stable stable
%endif
Source0: http://download.kde.org/%{stable}/applications/%{version}/src/%{name}-%{version}.tar.xz

## upstream patches (lookaside cache)

## upstreamable patches
%if 0%{?use_system_iris:1}
# support USE_SYSTEM_IRIS build option
Patch100: kopete-4.13.97-system_iris.patch
%endif

BuildRequires: desktop-file-utils
BuildRequires: expat-devel
BuildRequires: giflib-devel
BuildRequires: kdelibs4-devel >= 4.14
BuildRequires: kdepimlibs-devel >= 4.14
%if 0%{?crypto}
# hack included here, FindQgpgme expects gpgme too
BuildRequires: gpgme-devel
# Kleopatra
BuildRequires: kdepim-devel
BuildRequires: perl-generators
%else
Obsoletes: kopete-cryptography < %{version}-%{release}
%endif
BuildRequires: pkgconfig(alsa)
%if 0%{?fedora}
BuildRequires: openslp-devel
BuildRequires: pkgconfig(avahi-compat-libdns_sd)
BuildRequires: pkgconfig(jsoncpp)
BuildRequires: pkgconfig(libgadu) >= 1.8.0
BuildRequires: pkgconfig(mediastreamer)
BuildRequires: linphone-devel
%endif
%if 0%{?fedora} > 25 || 0%{?rhel} > 7
BuildRequires: compat-openssl10-devel
%endif
%if 0%{?use_system_iris:1}
BuildRequires: pkgconfig(iris) >= 2.0.0
%else
Provides: bundled(iris) = 2.0.0
%endif
BuildRequires: pkgconfig(jasper)
BuildRequires: pkgconfig(libidn)
BuildRequires: pkgconfig(libotr)
BuildRequires: pkgconfig(libv4l2)
BuildRequires: pkgconfig(libxslt)
BuildRequires: pkgconfig(meanwhile)
BuildRequires: pkgconfig(ortp)
BuildRequires: pkgconfig(qca2)
BuildRequires: pkgconfig(qimageblitz)
BuildRequires: pkgconfig(QJson)
BuildRequires: pkgconfig(speex)
BuildRequires: pkgconfig(sqlite3)
BuildRequires: libvncserver-devel
BuildRequires: openldap-devel

Requires: %{name}-libs%{?_isa} = %{version}-%{release}
%{?kde_runtime_requires}

# when split occurred
Conflicts: kdenetwork-common < 7:4.10.80
Obsoletes: kdenetwork-kopete < 7:4.10.80
Provides:  kdenetwork-kopete = 7:%{version}-%{release}

%description
%{summary}.

%package libs
Summary: Runtime libraries for %{name}
Requires: %{name} = %{version}-%{release}
Obsoletes: kdenetwork-kopete-libs < 7:4.10.80
Provides:  kdenetwork-kopete-libs = 7:%{version}-%{release}
%description libs
%{summary}.

%package devel
Summary: Developer files for %{name}
Requires: %{name}-libs%{?_isa} = %{version}-%{release}
Requires: kdelibs4-devel
Obsoletes: kdenetwork-kopete-devel < 7:4.10.80
Provides:  kdenetwork-kopete-devel = 7:%{version}-%{release}
%description devel
%{summary}.

%package cryptography
Summary: Kopete plugin to encrypt and sign messages using OpenPGP
Requires: %{name} = %{version}-%{release}
%description cryptography
Kopete cryptography plugin encrypts and signs messages using the OpenPGP
standard. It also handles incoming messages that are encrypted or signed.


%prep
%autosetup -p1


#if 0%{?use_system_iris:1}
# fixme/rebase
#patch100 -p1 -b .system_iris
#mv protocols/jabber/libiris protocols/jabber/libiris.BAK
#endif


%build
mkdir %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} .. \
  -DMOZPLUGIN_INSTALL_DIR:PATH=%{_libdir}/mozilla/plugins \
  -DWITH_skype:BOOL=OFF \
  -DWITH_wlm:BOOL=OFF \
  %{?use_system_iris:-DUSE_SYSTEM_IRIS:BOOL=ON}
popd

make %{?_smp_mflags} -C %{_target_platform}


%install
make install/fast DESTDIR=%{buildroot} -C %{_target_platform}

%find_lang %{name} --with-kde --without-mo


%check
desktop-file-validate %{buildroot}%{_kde4_datadir}/applications/kde4/%{name}.desktop


%post
touch --no-create %{_kde4_iconsdir}/hicolor &> /dev/null ||:
touch --no-create %{_kde4_iconsdir}/oxygen &> /dev/null ||:

%posttrans
gtk-update-icon-cache %{_kde4_iconsdir}/hicolor &> /dev/null ||:
gtk-update-icon-cache %{_kde4_iconsdir}/oxygen &> /dev/null ||:
update-desktop-database -q &> /dev/null ||:

%postun
if [ $1 -eq 0 ] ; then
  touch --no-create %{_kde4_iconsdir}/hicolor &> /dev/null ||:
  touch --no-create %{_kde4_iconsdir}/oxygen &> /dev/null ||:
  gtk-update-icon-cache %{_kde4_iconsdir}/hicolor &> /dev/null ||:
  gtk-update-icon-cache %{_kde4_iconsdir}/oxygen &> /dev/null ||:
  update-desktop-database -q &> /dev/null ||:
fi

%files -f %{name}.lang
%license COPYING
%license COPYING.DOC
%if 0%{?fedora}
%{_kde4_bindir}/libjingle-call
%endif
%{_kde4_bindir}/kopete
%{_kde4_bindir}/winpopup*
%{_kde4_appsdir}/kopete/
%{_kde4_appsdir}/kopete_contactnotes/
%{_kde4_appsdir}/kopete_groupwise/
%{_kde4_appsdir}/kopete_history/
%{_kde4_appsdir}/kopete_history2/
%{_kde4_appsdir}/kopete_jabber/
%{_kde4_appsdir}/kopete_latex/
%{_kde4_appsdir}/kopete_otr/
%{_kde4_appsdir}/kopete_privacy/
%{_kde4_appsdir}/kopete_statistics/
%{_kde4_appsdir}/kopete_translator/
%{_kde4_appsdir}/kopete_yahoo/
%{_kde4_appsdir}/kopeterichtexteditpart/
%{_kde4_appsdir}/kconf_update/kopete*
%if 0%{?skype}
%{_kde4_appsdir}/kopete_skype/
%{_kde4_libdir}/kde4/kopete_skype.so
%{_libdir}/mozilla/plugins/skypebuttons.so
%{_kde4_datadir}/kde4/services/kopete_skype.desktop
%{_kde4_datadir}/kde4/services/callto.protocol
%{_kde4_datadir}/kde4/services/skype.protocol
%{_kde4_datadir}/kde4/services/tel.protocol
%endif
%{_kde4_configdir}/kopeterc
%{_datadir}/dbus-1/interfaces/org.kde.Kopete.xml
%{_datadir}/dbus-1/interfaces/org.kde.kopete.*.xml
%{_kde4_datadir}/applications/kde4/kopete.desktop
%{_kde4_datadir}/config.kcfg/kopete*
%{_kde4_datadir}/sounds/Kopete_*
%{_kde4_datadir}/kde4/services/aim.protocol
%{_kde4_datadir}/kde4/services/chatwindow.desktop
%{_kde4_datadir}/kde4/services/emailwindow.desktop
%{_kde4_datadir}/kde4/services/kopete_accountconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_addbookmarks.desktop
%{_kde4_datadir}/kde4/services/kopete_aim.desktop
%{_kde4_datadir}/kde4/services/kopete_appearanceconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_autoreplace.desktop
%{_kde4_datadir}/kde4/services/kopete_avdeviceconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_behaviorconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_bonjour.desktop
%{_kde4_datadir}/kde4/services/kopete_chatwindowconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_contactnotes.desktop
%{_kde4_datadir}/kde4/services/kopete_gadu.desktop
%{_kde4_datadir}/kde4/services/kopete_groupwise.desktop
%{_kde4_datadir}/kde4/services/kopete_highlight.desktop
%{_kde4_datadir}/kde4/services/kopete_history.desktop
%{_kde4_datadir}/kde4/services/kopete_history2.desktop
%{_kde4_datadir}/kde4/services/kopete_icq.desktop
%{_kde4_datadir}/kde4/services/kopete_jabber.desktop
%{_kde4_datadir}/kde4/services/kopete_latex.desktop
%{_kde4_datadir}/kde4/services/kopete_meanwhile.desktop
%{_kde4_datadir}/kde4/services/kopete_nowlistening.desktop
%{_kde4_datadir}/kde4/services/kopete_otr.desktop
%{_kde4_datadir}/kde4/services/kopete_pipes.desktop
%{_kde4_datadir}/kde4/services/kopete_pluginconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_privacy.desktop
%{_kde4_datadir}/kde4/services/kopete_qq.desktop
%{_kde4_datadir}/kde4/services/kopete_sms.desktop
%{_kde4_datadir}/kde4/services/kopete_statistics.desktop
%{_kde4_datadir}/kde4/services/kopete_statusconfig.desktop
%{_kde4_datadir}/kde4/services/kopete_testbed.desktop
%{_kde4_datadir}/kde4/services/kopete_texteffect.desktop
%{_kde4_datadir}/kde4/services/kopete_translator.desktop
%{_kde4_datadir}/kde4/services/kopete_urlpicpreview.desktop
%{_kde4_datadir}/kde4/services/kopete_webpresence.desktop
%{_kde4_datadir}/kde4/services/kopete_wp.desktop
%{_kde4_datadir}/kde4/services/kopete_yahoo.desktop
%{_kde4_datadir}/kde4/services/xmpp.protocol
%dir %{_kde4_datadir}/kde4/services/kconfiguredialog/
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_addbookmarks_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_autoreplace_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_highlight_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_history2_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_history_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_latex_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_nowlistening_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_otr_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_pipes_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_privacy_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_texteffect_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_translator_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_urlpicpreview_config.desktop
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_webpresence_config.desktop
%{_kde4_datadir}/kde4/servicetypes/kopete*.desktop
%{_kde4_iconsdir}/hicolor/*/*/*
%{_kde4_iconsdir}/oxygen/*/*/*
%{_kde4_libdir}/kde4/kcm_kopete_accountconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_addbookmarks.so
%{_kde4_libdir}/kde4/kcm_kopete_appearanceconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_autoreplace.so
%{_kde4_libdir}/kde4/kcm_kopete_avdeviceconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_behaviorconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_chatwindowconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_highlight.so
%{_kde4_libdir}/kde4/kcm_kopete_history.so
%{_kde4_libdir}/kde4/kcm_kopete_history2.so
%{_kde4_libdir}/kde4/kcm_kopete_latex.so
%{_kde4_libdir}/kde4/kcm_kopete_nowlistening.so
%{_kde4_libdir}/kde4/kcm_kopete_otr.so
%{_kde4_libdir}/kde4/kcm_kopete_pipes.so
%{_kde4_libdir}/kde4/kcm_kopete_pluginconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_privacy.so
%{_kde4_libdir}/kde4/kcm_kopete_statusconfig.so
%{_kde4_libdir}/kde4/kcm_kopete_texteffect.so
%{_kde4_libdir}/kde4/kcm_kopete_translator.so
%{_kde4_libdir}/kde4/kcm_kopete_urlpicpreview.so
%{_kde4_libdir}/kde4/kcm_kopete_webpresence.so
%{_kde4_libdir}/kde4/kopete_addbookmarks.so
%{_kde4_libdir}/kde4/kopete_aim.so
%{_kde4_libdir}/kde4/kopete_autoreplace.so
%{_kde4_libdir}/kde4/kopete_bonjour.so
%{_kde4_libdir}/kde4/kopete_chatwindow.so
%{_kde4_libdir}/kde4/kopete_contactnotes.so
%{_kde4_libdir}/kde4/kopete_emailwindow.so
%{_kde4_libdir}/kde4/kopete_gadu.so
%{_kde4_libdir}/kde4/kopete_groupwise.so
%{_kde4_libdir}/kde4/kopete_highlight.so
%{_kde4_libdir}/kde4/kopete_history.so
%{_kde4_libdir}/kde4/kopete_history2.so
%{_kde4_libdir}/kde4/kopete_icq.so
%{_kde4_libdir}/kde4/kopete_jabber.so
%{_kde4_libdir}/kde4/kopete_latex.so
%{_kde4_libdir}/kde4/kopete_meanwhile.so
%{_kde4_libdir}/kde4/kopete_nowlistening.so
%{_kde4_libdir}/kde4/kopete_otr.so
%{_kde4_libdir}/kde4/kopete_pipes.so
%{_kde4_libdir}/kde4/kopete_privacy.so
%{_kde4_libdir}/kde4/kopete_qq.so
%{_kde4_libdir}/kde4/kopete_sms.so
%{_kde4_libdir}/kde4/kopete_statistics.so
%{_kde4_libdir}/kde4/kopete_testbed.so
%{_kde4_libdir}/kde4/kopete_texteffect.so
%{_kde4_libdir}/kde4/kopete_translator.so
%{_kde4_libdir}/kde4/kopete_urlpicpreview.so
%{_kde4_libdir}/kde4/kopete_webpresence.so
%{_kde4_libdir}/kde4/kopete_wp.so
%{_kde4_libdir}/kde4/kopete_yahoo.so
%{_kde4_libdir}/libqgroupwise.so
%{_kde4_bindir}/kopete_latexconvert.sh
%{_kde4_libdir}/kde4/libchattexteditpart.so
%{_kde4_datadir}/config.kcfg/historyconfig.kcfg
%{_kde4_datadir}/config.kcfg/history2config.kcfg
%{_kde4_datadir}/config.kcfg/latexconfig.kcfg
%{_kde4_datadir}/config.kcfg/nowlisteningconfig.kcfg
%{_kde4_datadir}/config.kcfg/translatorconfig.kcfg
%{_kde4_datadir}/config.kcfg/urlpicpreview.kcfg
%{_kde4_datadir}/config.kcfg/webpresenceconfig.kcfg

%if 0%{?crypto}
%files cryptography
%{_kde4_libdir}/kde4/kcm_kopete_cryptography.so
%{_kde4_libdir}/kde4/kopete_cryptography.so
%{_kde4_appsdir}/kopete_cryptography/
%{_kde4_datadir}/kde4/services/kconfiguredialog/kopete_cryptography_config.desktop
%{_kde4_datadir}/kde4/services/kopete_cryptography.desktop
%endif

%post libs -p /sbin/ldconfig
%postun libs -p /sbin/ldconfig

%files libs
%{_kde4_libdir}/kde4/plugins/accessible/
%{_kde4_libdir}/libkopete*.so.*
%{_kde4_libdir}/libkyahoo.so*
%{_kde4_libdir}/liboscar.so*

%files devel
%{_kde4_includedir}/kopete/
%{_kde4_libdir}/libkopete*.so


%changelog
* Mon May 15 2017 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 16.12.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_27_Mass_Rebuild

* Fri Mar 10 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.3-1
- 16.12.3

* Sat Feb 11 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.2-2
- backport CVE-2017-5593 security fix, update URL

* Thu Feb 09 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.2-1
- 16.12.2

* Tue Jan 10 2017 Rex Dieter <rdieter@fedoraproject.org> - 16.12.1-1
- 16.12.1

* Mon Dec 05 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.3-1
- 16.08.3

* Mon Dec 05 2016 Than Ngo <than@redhat.com> - 16.08.2-2
- rebuild against new jasper-2.0.0

* Thu Oct 13 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.2-1
- 16.08.2

* Tue Oct 04 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.1-3
- rebuild

* Thu Sep 22 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.1-2
- Provides: bundled(iris) = 2.0.0 (#737305)

* Wed Sep 07 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.1-1
- 16.08.1

* Tue Aug 16 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.0-2
- respin

* Sat Aug 13 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.08.0-1
- 16.08.0

* Sat Aug 06 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.07.90-1
- 16.07.90

* Sun Jul 31 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.07.80-1
- 16.07.80

* Sat Jul 09 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.04.3-1
- 16.04.3

* Sun Jun 12 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.04.2-1
- 16.04.2

* Sun May 08 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.04.1-1
- 16.04.1

* Mon Apr 18 2016 Rex Dieter <rdieter@fedoraproject.org> - 16.04.0-1
- 16.04.0

* Mon Apr 18 2016 Rex Dieter <rdieter@fedoraproject.org> - 15.12.3-3
- update URL (#1325270)

* Tue Mar 29 2016 Björn Esser <fedora@besser82.io> - 15.12.3-2
- Rebuilt for libjsoncpp.so.1

* Tue Mar 15 2016 Rex Dieter <rdieter@fedoraproject.org> - 15.12.3-1
- 15.12.3

* Tue Feb 23 2016 Rex Dieter <rdieter@fedoraproject.org> 15.12.2-3
- disable msn/wlm support

* Tue Feb 16 2016 Than Ngo <than@redhat.com> - 15.12.2-2
- fix build failure with gcc6

* Mon Feb 15 2016 Rex Dieter <rdieter@fedoraproject.org> - 15.12.2-1
- 15.12.2

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 15.12.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Sun Jan 10 2016 Rex Dieter <rdieter@fedoraproject.org> - 15.12.1-1
- 15.12.1

* Tue Dec 22 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.12.0-1
- 15.12.0
- omit -cryptography support on f24 (no more kde4 kdepim/kleopatra)

* Sat Dec 05 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.08.3-1
- 15.08.3

* Mon Nov 02 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.08.2-1
- 15.08.2, .spec cosmetics, update URL
- WITH_skype=OFF, could consider -skype subpkg too (#1262715)
- use bundled iris, fixes jabber support (#1253041)

* Thu Aug 20 2015 Than Ngo <than@redhat.com> - 15.08.0-1
- 15.08.0

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 15.04.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Jun 10 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.04.2-1
- 15.04.2

* Thu May 28 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.04.1-1
- 15.04.1

* Sat Apr 18 2015 Rex Dieter <rdieter@fedoraproject.org> - 15.04.0-1
- 15.04.0

* Sun Mar 01 2015 Rex Dieter <rdieter@fedoraproject.org> - 14.12.3-1
- 14.12.3

* Tue Feb 24 2015 Than Ngo <than@redhat.com> - 14.12.2-1
- 14.12.2

* Fri Jan 30 2015 Rex Dieter <rdieter@fedoraproject.org> 14.12.1-2
- kopete-cryptography subpkg (non %%fedora case probably needswork)

* Sat Jan 17 2015 Rex Dieter <rdieter@fedoraproject.org> - 14.12.1-1
- 14.12.1

* Fri Nov 14 2014 Tom Callaway <spot@fedoraproject.org> - 4.14.3-2
- rebuild for new libsrtp

* Sun Nov 09 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.14.3-1
- 4.14.3

* Sun Oct 12 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.14.2-1
- 4.14.2

* Sat Sep 27 2014 Rex Dieter <rdieter@fedoraproject.org> 4.14.1-2
- enable cryptography plugin

* Tue Sep 16 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.14.1-1
- 4.14.1

* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.14.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Fri Aug 15 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.14.0-1
- 4.14.0

* Tue Aug 05 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.13.97-1
- 4.13.97

* Tue Jul 15 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.13.3-1
- 4.13.3

* Mon Jun 09 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.13.2-1
- 4.13.2

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.13.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun May 11 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.13.1-1
- 4.13.1

* Thu Apr 24 2014 Rex Dieter <rdieter@fedoraproject.org> 4.13.0-2
- rebuild (iris)

* Sat Apr 12 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.13.0-1
- 4.13.0

* Fri Apr 04 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.97-1
- 4.12.97

* Sun Mar 23 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.95-1
- 4.12.95

* Wed Mar 19 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.90-1
- 4.12.90

* Sun Mar 02 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.3-1
- 4.12.3

* Fri Jan 31 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.2-1
- 4.12.2

* Fri Jan 10 2014 Rex Dieter <rdieter@fedoraproject.org> - 4.12.1-1
- 4.12.1

* Thu Dec 19 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.12.0-1
- 4.12.0

* Sun Dec 01 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.97-1
- 4.11.97

* Sat Nov 23 2013 Rex Dieter <rdieter@fedoraproject.org> 4.11.95-2
- (re)enable system iris (f21+)

* Thu Nov 21 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.95-1
- 4.11.95

* Sat Nov 16 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.90-1
- 4.11.90

* Sat Nov 02 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.3-1
- 4.11.3

* Sat Sep 28 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.2-1
- 4.11.2

* Wed Sep 04 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.11.1-1
- 4.11.1

* Sat Aug 17 2013 Rex Dieter <rdieter@fedoraproject.org> 4.11.0-2
- BR: libotr-devel sqlite-devel

* Sun Aug 11 2013 Rex Dieter <rdieter@fedoraproject.org> 4.11.0-1
- 4.11.0

* Tue Jul 30 2013 Rex Dieter <rdieter@fedoraproject.org> 4.10.97-1
- 4.10.97

* Wed Jul 24 2013 Rex Dieter <rdieter@fedoraproject.org> 4.10.95-1
- 4.10.95

* Mon Jul 08 2013 Rex Dieter <rdieter@fedoraproject.org> 4.10.90-2
- mediastreamer29.patch (kde#318825)
- BR: pkgconfig(alsa)

* Fri Jun 28 2013 Rex Dieter <rdieter@fedoraproject.org> - 4.10.90-1
- 4.10.90
